THAI ASAHI DENSO CO., LTD - Project progress work #2961

Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso

Project progress work # 2954 (Closed): [Installation&On-site support] Hardware installation

[Installation&On-site support] Installation and wiring Air flow sensor

19 Nov 2025 08:47 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 25 Oct 2025
Priority: Normal Due date: 26 Oct 2025
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 26 Oct 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 19 Nov 2025 09:09 - Siriwilai Chaiwattanaphon

1 Wiring RS485 cable to Air flow sensor.

2 Wiring power 24VDC cable to Air flow sensor.
3 Installation Air flow sensor 4 Unit

4 Power-On & I/O Check

#2 - 18 Dec 2025 14:28 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
